Description: Fix desktop file.
Author: Alessio Treglia <alessio@debian.org>
Forwarded: not-needed
---
 desktop |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Index: dkopp/dkopp.desktop
===================================================================
--- dkopp.orig/dkopp.desktop
+++ dkopp/dkopp.desktop
@@ -2,8 +2,9 @@
 Name=dkopp
 GenericName=Copy files to DVD
 Comment=Full and incremental backup to DVD with verify
-Categories=Utility;Archiving;
+Categories=System;Utility;Archiving
 Type=Application
 Terminal=false
 Exec=dkopp
 Icon=/usr/share/dkopp/icons/dkopp.png
+Keywords=backup
